Chelabase
ManagementMembers

Can invites be emailed?

GET
/v1/invites/delivery

Asks the identity service whether SMTP is configured. Without it, invite by link (delivery: "link"). An identity service that can't be asked is not an error: the answer is email_available: false with the reason.

Authorization

bearer
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/invites/delivery"
{  "email_available": true,  "reason": "email_not_configured"}